{
  "loan_approval" : {
    "title" : "Loan Approval Process",
    "text" : "<p>Venkat Garu, please see it here. This section explains the criteria and steps for loan approval. **Venkat Garu**, please add appropriate help content here.</p><p>Saved 3:41</p>"
  },
  "interest_rate" : {
    "title" : "Interest Rate Details",
    "text" : "<p>**Interest rates** vary based on [credit score](https://example.com/credit-score) and loan type.</p><ul><li>High score → Lower rate</li><li>Low score → Higher rate</li><li>hello → Higher rate</li></ul>"
  },
  "Supervisory Rating Model" : {
    "title" : "Supervisory Rating Model",
    "text" : "<h3>\uD83D\uDCDD Revised Supervisory Rating Model – Issue in Production (RRB)</h3><p>As discussed, the <strong>revised supervisory rating model</strong> is still <strong>not reflected</strong> in the production environment for <strong>RRB</strong>.</p><p>\uD83D\uDCCE <strong>Attached:</strong> PDF file generated from production (for <strong>31 March 2025</strong>) for one of the RRB is included for your reference.</p><p>\uD83D\uDC49 <strong>Action Required:</strong></p><p> Kindly <strong>check this issue on priority</strong> and update it at the <strong>earliest</strong>.</p><h3>⚙️ Logic for Old Reports</h3><p>Additionally, we would like to inform you that:</p><p><br></p><blockquote>\uD83D\uDDC2️ The <strong>supervisory rating module</strong> should work in such a way that:</blockquote><blockquote> If any user is generating the <strong>supervisory rating report for previous years</strong> (i.e., <strong>prior to 31 March 2025</strong>), then the <strong>old model parameters</strong> should appear in the PDF file, <strong>not</strong> the revised model parameters.</blockquote><p><br></p>"
  },
  "Help_For_Finakon" : {
    "title" : "Finakon",
    "text" : "<p>Test.</p>"
  }
}